img.einband {max-width:150px; margin:10px; margin-top:0px; margin-bottom:3px; float:left}
p {font-size:small; color:#704f15; font-family:verdana,sans-serif}
div {overflow: hidden}
hr {margin-top:12px}
h1 {font-size:large; color:#704f15; font-family:verdana,sans-serif}

div.body {max-width:600px; padding:30px; background-color:white; display:table}

.body ul {font-size:small; color:#704f15; font-family:verdana,sans-serif}

.navbar ul {padding-left:15px; padding-right:15px}
.navbar ul * 	{ color:#ffffff; list-style: none; display:block; 
					font-family:verdana,sans-serif; font-size:small; 
					font-weight:bolder; 
				}
.navbar a:link { text-decoration: none; }
.navbar a:visited { text-decoration: none; }
.navbar a:hover { background-color: #d8c7aa; text-decoration: none; }
.navbar a:active { font-weight: bolder; text-decoration: none; }

a {color: #704f15}

.tabelle2 { border: solid 2px #fff; outline: solid 2px #fff; }

/*entfernen wenn alle dateien umgeschrieben sind*/
strong a:link { color: #fff; text-decoration: none; }
strong a:visited { color: #fff; text-decoration: none; }
strong a:hover { color: #000; background-color: #d8c7aa; text-decoration: none; }
strong a:active { color: #fff; font-weight: bolder; text-decoration: none; }
.tabelle2 { border: solid 2px #fff; outline: solid 2px #fff; }
